<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_12613"><caaml:metaData><caaml:comment>ECTP 2@122.0cm: plötzlicher Bruch (P) (ganzer Block)
Mittlere Dichte: 321 kg/m³
Gesamtwasserwert: 433.5 mm</caaml:comment><caaml:customData><lawis:email>Forststation.Deutschnofen@provinz.bz.it</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2020-04-02T10:00:00+02:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2020-04-02T14:23:59+02:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Forststation Deutschnofen</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Nördl. Fleimstaler A. / Dolomiti di Fiemme set.</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Obereggen Mayrl 68OA</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2165</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>W</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>2</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>11.5462 46.36385</gml:pos></gml:Point></caaml:pointLocation><caaml:country>IT</caaml:country><caaml:region>Südtirol / Alto Adige</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">129</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Clear (0/8)</lawis:skycondition><lawis:windSpd>Calm (0 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>CLR</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">-3.8</caaml:airTempPres><caaml:windSpd uom="">C</caaml:windSpd></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">129</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>SH</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">F-</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">1</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">2</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">7</caaml:depthTop><caaml:thickness uom="cm">8</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>0.5</caaml:avg><caaml:avgMax>0.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">15</caaml:depthTop><caaml:thickness uom="cm">9</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">24</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">34</caaml:depthTop><caaml:thickness uom="cm">9</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>DH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">43</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>SH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">K</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">44</caaml:depthTop><caaml:thickness uom="cm">3</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>DH</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">47</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>IF</caaml:grainFormPrimary><caaml:grainFormSecondary>IF</caaml:grainFormSecondary><caaml:hardness uom="">I</caaml:hardness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">48</caaml:depthTop><caaml:thickness uom="cm">17</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">65</caaml:depthTop><caaml:thickness uom="cm">4</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>3</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">69</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F+</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">79</caaml:depthTop><caaml:thickness uom="cm">43</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">122</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:grainFormPrimary>MF</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">M</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">0</caaml:depth><caaml:snowTemp uom="degC">-14.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">9</caaml:depth><caaml:snowTemp uom="degC">-6.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">19</caaml:depth><caaml:snowTemp uom="degC">-3.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">29</caaml:depth><caaml:snowTemp uom="degC">-3.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">39</caaml:depth><caaml:snowTemp uom="degC">-2.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">49</caaml:depth><caaml:snowTemp uom="degC">-2.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">59</caaml:depth><caaml:snowTemp uom="degC">-2.3</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">69</caaml:depth><caaml:snowTemp uom="degC">-2.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">79</caaml:depth><caaml:snowTemp uom="degC">-1.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">89</caaml:depth><caaml:snowTemp uom="degC">-1.1</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">99</caaml:depth><caaml:snowTemp uom="degC">-0.9</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">109</caaml:depth><caaml:snowTemp uom="degC">-0.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">119</caaml:depth><caaml:snowTemp uom="degC">-0.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">129</caaml:depth><caaml:snowTemp uom="degC">0</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ExtColumnTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">7</caaml:depthTop></caaml:Layer><caaml:Results><caaml:testScore>ECTP2</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ExtColumnTest></caaml:stbTests><caaml:densityProfile><caaml:densityMetaData><caaml:methodOfMeas>other</caaml:methodOfMeas></caaml:densityMetaData><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">220</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">20</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">360</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">320</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">60</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">360</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">80</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">420</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">100</caaml:depthTop><caaml:thickness uom="cm">20</caaml:thickness><caaml:density uom="kgm-3">420</caaml:density></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">120</caaml:depthTop><caaml:thickness uom="cm">9</caaml:thickness><caaml:density uom="kgm-3">150</caaml:density></caaml:Layer></caaml:densityProfile></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
